input[type="email"],
input[type="text"],
select,
textarea {
  border: 1px solid var(--wp--preset--color--peach);
  width: 100%;
  box-sizing: border-box;
  padding: 20px 30px;
  background-color: var(--wp--preset--color--peach);
  font-family: var(--wp--preset--font-family--primary);
  font-size: var(--wp--preset--font-size--medium);
  color: var(--wp--preset--color--primary);
}
input[type="email"].wpcf7-not-valid,
input[type="text"].wpcf7-not-valid,
select.wpcf7-not-valid,
textarea.wpcf7-not-valid {
  border-color: red;
}
textarea {
  height: 225px;
  padding: 30px;
}
input[type="submit"] {
  border: none;
  background-color: var(--wp--preset--color--secondary);
  color: #FFFFFF;
  padding: 14px 60px;
  font-family: var(--wp--preset--font-family--tertiary);
  font-size: var(--wp--preset--font-size--small);
  font-weight: 600;
  cursor: pointer;
}
input[type="submit"]:hover {
  background-color: var(--wp--preset--color--primary);
}
.select-wrapper {
  position: relative;
}
.select-wrapper select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.select-wrapper:after {
  content: "\f107";
  font-family: "Font Awesome 6 Pro";
  font-weight: 400;
  pointer-events: none;
  position: absolute;
  top: 20px;
  right: 20px;
}
.wpcf7 form label {
  font-size: var(--wp--preset--font-size--medium);
  font-weight: 400;
}
.wpcf7 form .wpcf7-response-output {
  margin: 30px 0 0 0;
  padding: var(--wp--preset--spacing--normal);
}
.wpcf7-spinner {
  display: none;
}
.wpcf7-checkbox {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  background-color: var(--wp--preset--color--peach);
  padding: 30px;
}
.wpcf7-checkbox .wpcf7-list-item {
  margin-left: 0;
}
input[type="checkbox"] {
  display: none;
}
input[type="checkbox"] + .wpcf7-list-item-label {
  display: flex;
  gap: 10px;
  cursor: pointer;
}
input[type="checkbox"] + .wpcf7-list-item-label:before {
  content: "\f0c8";
  font-family: "Font Awesome 6 Sharp";
  font-weight: 300;
  color: var(--wp--preset--color--primary);
}
input[type="checkbox"]:checked + .wpcf7-list-item-label:before {
  content: "\f14a";
}
.wpcf7-not-valid-tip {
  font-size: var(--wp--preset--font-size--small);
  text-align: right;
}
div[data-class="wpcf7cf_group"] {
  background-color: var(--wp--preset--color--peach);
  padding: 30px;
  margin-bottom: 30px;
}
